### Constructor

# Phosh Splash new

#### Declaration [src]

    GtkWidget*
    phosh_splash_new (
      GDesktopAppInfo* info,
      gboolean prefer_dark
    )

#### Description

No description available.

#### Parameters

`info`

  Type: `GDesktopAppInfo`

  No description available.

  The data is owned by the caller of the function.

`prefer_dark`

  Type: `gboolean`

  No description available.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.